{
  "_id": "cordova-plugin-device@2.0.3",
  "_rev": "80-b66823418afcb014c0683dea853a8ecb",
  "name": "cordova-plugin-device",
  "description": "Cordova Device Plugin",
  "dist-tags": {
    "latest": "2.0.3"
  },
  "versions": [
    "0.2.1",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.2.8",
    "0.2.9",
    "0.2.10",
    "0.2.11",
    "0.2.12",
    "0.2.13",
    "0.3.0",
    "1.0.0",
    "1.0.1",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.1.3",
    "1.1.4",
    "1.1.5",
    "1.1.6",
    "1.1.7",
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "2.0.3"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:37.897Z",
    "created": "2015-01-23T00:59:37.520Z",
    "0.2.13": "2015-01-23T00:59:37.520Z",
    "0.2.1": "2015-02-25T07:51:07.844Z",
    "0.2.10": "2015-02-25T07:51:09.339Z",
    "0.2.11": "2015-02-25T07:51:10.644Z",
    "0.2.12": "2015-02-25T07:51:11.844Z",
    "0.2.3": "2015-02-25T07:51:14.331Z",
    "0.2.4": "2015-02-25T07:51:15.827Z",
    "0.2.5": "2015-02-25T07:51:17.381Z",
    "0.2.6": "2015-02-25T07:51:18.697Z",
    "0.2.7": "2015-02-25T07:51:19.958Z",
    "0.2.8": "2015-02-25T07:51:21.465Z",
    "0.2.9": "2015-02-25T07:51:23.170Z",
    "0.3.0": "2015-02-25T07:51:24.411Z",
    "1.0.0": "2015-04-21T22:26:51.411Z",
    "1.0.1": "2015-06-22T23:09:26.268Z",
    "1.1.0": "2015-11-24T23:36:41.966Z",
    "1.1.1": "2016-01-20T01:26:50.773Z",
    "1.1.2": "2016-04-20T22:06:55.408Z",
    "1.1.3": "2016-09-15T01:05:17.413Z",
    "1.1.4": "2016-12-12T18:41:04.207Z",
    "1.1.5": "2017-03-08T00:55:52.302Z",
    "1.1.6": "2017-05-02T00:42:00.931Z",
    "1.1.7": "2017-11-11T00:54:22.691Z",
    "2.0.0": "2017-12-20T18:39:06.667Z",
    "2.0.1": "2017-12-31T03:26:38.263Z",
    "2.0.2": "2018-04-17T06:06:29.580Z",
    "2.0.3": "2019-07-02T17:41:31.854Z"
  },
  "keywords": [
    "cordova",
    "device",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows",
    "cordova-browser",
    "cordova-osx"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-device.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "cnring18": true,
    "flotage": true,
    "babakarj": true,
    "nexxtmobile": true,
    "xueboren": true,
    "isik": true,
    "perlish": true,
    "jimmytiger": true,
    "plesh": true,
    "stuartbarstock": true,
    "trenthm": true,
    "danail": true,
    "aesinv": true,
    "antjw": true,
    "sjlee4520": true,
    "bgqkl": true,
    "jonathancoradi": true,
    "dspjm": true,
    "lonerdottie": true,
    "mutantodon": true,
    "lordkbx": true,
    "shanewholloway": true,
    "jorn": true,
    "robhart": true,
    "yuch4n": true,
    "chinawolf_wyp": true,
    "pendo.praetoriani": true,
    "corenpro": true,
    "desertcrystal": true,
    "atakane": true,
    "alexreg90": true,
    "alexreg": true,
    "npm-packages": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-device#readme",
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "_etag": "W/\"4ecb7ff1b3555a1a7925f5102f760b48\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:39 GMT",
  "version": "2.0.3",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-device",
    "platforms": [
      "android",
      "ios",
      "windows",
      "browser",
      "osx"
    ]
  },
  "scripts": {
    "test": "npm run eslint",
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-device-2.0.3.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-Jb3V72btxf3XHpkPQsGdyc8N6tVBYn1vsxSFj43fIz9vonJDUThYPCJJHqk6PX6N4dJw6I4FjxkpfCR4LDYMlw==",
    "shasum": "c2b41b7efd0455dd097f89356d85bfdd5dadeb0f",
    "tarball": "https://registry.npmjs.org/cordova-plugin-device/-/cordova-plugin-device-2.0.3.tgz",
    "fileCount": 19,
    "unpackedSize": 68332,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG5dMCRA9TVsSAnZWagAAz/kQAKGsI/SYgQ6hSo3KsxQf\naSGwwfG2/IdeZAoQv+tNV5hVHx4VTKHthFHZAPJFDt3/WruOIVab53Th2Ib4\nanhOulNX/VW7fmM8CnHyuC28GRPLp1fgdDxeA9EJUuupCvNvgPtFFwnZduwQ\nbfqu5DyB9XPe484FW4PeFV22d9fUK+rSIzTzd+K6NH9Cq/hTgHuehka8uWlo\nlzmCGs1/M9yqq+gK5u4VmRiVETCcPp5lUG3gpXKbuLZKb2jZV6gC4quBaYRm\nr74dXK+hMlZKw06JTQbdzuNbdLVbDh7BJf2gUzjbKDOKr/iZN2T3htfN+VLi\nk/OVvAZPHugUtnFob6tC6nI5DHDI3n9quYNZeOJHczgbE3o80mYD2cUQiByO\nvBQZYpNfm4SfURsF+Glzq/9wUdBMhe+H8DcPUCkvkwduK9MtM591fCs3LnVV\nzUv+0r67REEDOe50qs1zB+1xxO0SeELcI0phB86hII1sg6VSUf12Y9ojxCiu\neCQDbDh4AnoLLPIcLTyHMtrwcIQ1l+2D+sUiKc5zPHyb0Y+KYibvcWi/aznh\nAEpx4wqi0jqQZnUj6nKYMS+VXrVtmPmGxGJBC0Rx9ZSN2/AJle4wXkmPmyy2\nfpQK6lYQBFOQksQThEjuqgLz5zbqTcSmB117ib46JWqB1KtQLP5fREL0AYrn\n7nv9\r\n=GXQd\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-device_2.0.3_1562089291707_0.042656814086698525"
  },
  "_hasShrinkwrap": false
}
